<!DOCTYPE html>
<html lang="pt-br">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <title>{{ title }}</title>
    <link rel="stylesheet" href="{{ url_for('static', filename='css/style.css') }}">
</head>
<body>
    <div class="container">
        <h1>Bem-vindo {{ nome }} a história do mundo paralelo...</h1>
        <p>Explore mitologias fascinantes e teste seus conhecimentos com nossos quizzes.</p>
        <a href="{{ url_for('mythology') }}" class="button-link">Descubra a Mitologia</a>
        <a href="{{ url_for('quizzes') }}" class="button-link">Quizzes Mitológicos</a>
        <a href="{{ url_for('cadastro') }}" class="button-link">Cadastro</a>
        <a href="{{ url_for('login') }}" class="button-link">Login</a>
        <div class="texto">
            <h1>Mitologia Através do Tempo</h1>
            <img src="{{ url_for('static', filename='img/espiritos.jpg') }}" style="width:450;height:550">
            <h2>O lúdico e o real se entrelaçam em um único fio</h2>
            <p>A palavra "mitologia" tem origens na língua grega. 
                Ela deriva da combinação de duas palavras gregas: 
                "mythos", que significa "história" ou "narrativa", 
                e "logia", que significa "estudo" ou "discurso". 
                Portanto, "mitologia" pode ser traduzida como "o 
                estudo das histórias" ou "o discurso sobre as narrativas"<br>
            Há quem acredite que a mitologia vem do passado, para nos
            visitar, mas assim como a história, a mitologia se faz agora, porque 
            o "ontem", também faz parte do passado, e pode acreditar, a mitologia 
            continua em produção, como no caso de lendas urbanas como a noiva do 
            banheiro ou lendas mais jovens surgidas diretas dos forums da internet
            como a lenda do Slanderman, que surge pelo meiado dos anos 2000.
            Estudas a mitologia, não só nos entretem, mas também nos ajuda a entender
            os impactos dos choques culturais ocorridos na história, entender os medos
            ou das dificuldades de um povo, e etc...
            </p>

            <h1>Vermelho é o Pecado</h1>
            <img src="{{ url_for('static', filename='img/boca_v.jpg') }}" style="width:450;height:550">
            <h2>As pessoas que param de crer em Deus ou na bondade continuam a 
                acreditar no diabo. Não sei porquê...</h2>

            <p>Hoje há muitos seres, que são relacionados a vampiros, mesmo que seus povos
                os chamassem de outras formas, mas a visão que temos dos vampiros clássicos,
                repletos de mistério, e sedução, foi popularizada nos livros "The Vampyre" de
                1819, um conto curto do médico, e escritor britânico John Polidori. E a La 
                Morte Amoureuse de 1836, escrita pelo francês Théophile Gautier, que conta a 
                história de um jovem padre que é seduzido por uma vampira.
            </p>
        </div>
    </div>
</body>
</html>
